package sgc.portal.com.com.persistence;

import sgc.portal.base.util.EasyHashMap;
import sgc.portal.com.com.model.BbsFile;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;


/**
 * 프로그램 목록 매퍼  DAO
 *
 * @author KyungHee Jang(khjang@sgc.co.kr)
 * @version 1.0.0
 * @since  2020. 8. 2.
 */


@Mapper
public interface  ComYtaCalBbsFilePopMapper {

    List<EasyHashMap<String, Object>> selectComYtaCalBbsFilePop(BbsFile bbsFile);

    void insertComYtaCalBbsFilePop(BbsFile bbsFile);

    void updateComYtaCalBbsFilePop(BbsFile bbsFile);

    void deleteComYtaCalBbsFilePop(BbsFile bbsFile);
}

